package com.cristobalbernal.foro.seguridad;

import org.springframework.context.annotation.Configuration;
import org.springframework.web.servlet.config.annotation.ViewControllerRegistration;
import org.springframework.web.servlet.config.annotation.ViewControllerRegistry;
import org.springframework.web.servlet.config.annotation.WebMvcConfigurer;

@Configuration
public class MvcConfig implements WebMvcConfigurer {
    @Override
    public void addViewControllers(ViewControllerRegistry registration){
        registration.addViewController("/").setViewName("inicio");
        registration.addViewController("/crearPregunta").setViewName("crearPregunta");
        registration.addViewController("/login").setViewName("login");

    }
}
